/* Service Name (Do not translate) */
"Rackspace Cloud Files" = "File cloud Rackspace";

/* CDN Provider (Do not translate) */
"Akamai" = "Akamai";

/* This key must be included with your control panel username in all requests to the Cloud Web Services API. */
"API Access Key" = "Chiave accesso API";

/* Content Distribution Network */
"CDN Enabled" = "CDN abilitata";

/* Content Distribution Network */
"CDN Disabled" = "CDN disabilitata";

"IAD" = "Virginia del Nord (IAD)";
"ORD" = "Chicago (ORD)";
"DFW" = "Dallas (DFW)";
"LON" = "Londra (LON)";
"SYD" = "Sydney (SYD)";
"HKG" = "Hong Kong (HKG)";
